Subject: Re: bug#36183: 26.1; prettify-symbols-mode high CPU usage in Windows 10

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Sep 2019 16:41:05 +0200

Tassilo Horn <[email-masked]> writes:

> In addition to what Eli said, it would also be interesting to profile
> what emacs does during editing and moving point.  For that, you could do
> this:
>
> 1. M-x profiler-start RET cpu RET in the problematic LaTeX file.
> 2. Activate prettify-symbols-mode.
> 3. Edit and move point so that emacs heats your CPU.
> 4. M-x profiler-report RET and then M-x profiler-stop RET.
>
> Send us the contents of the *CPU-Profiler-Report ...* buffer.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no